body {
background : url(back2.gif) #ffffff;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color: #000000;
background-image: url(images/background.png);
background-repeat: no-repeat;
background-position: top right;
}

blockquote {
padding: 0 5px;
margin: 5px 20px;
background: #e8e8e8;
color: #333;
border: solid 0px #ffffff;
}

img {
border: 0;
}

a:link {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 11px;
color : #FFD700;
text-decoration : underline;
}

a:visited {
font-family : inherit;
color : #11354d;
text-decoration : underline;
}

a:hover {
font-family : inherit;
color : #4e5961;
text-decoration : none;
}

p {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 12px;
color : #000000;
text-align: justify;
}

tr {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #000000;
	border : none;
}

td {
	border: none;
}

td.main {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #000000;
	background : #e8e8e8;
	bordercolor: #8080c0
}

.tdindeximage {
	width: 30%;
}

.tdindexcaption {
	width: 70%;
}

.tdgalleryimage {
	width: 15%;
}

.tdgallerycaption {
	width: 35%;
}

.tdwebcam {
	width: 88px;
	height: 72px;
}

#top {
        padding-top: 0px;
        padding-right: 0px;
        padding-bottom: 13px;
        padding-left: 0px;
}

#left {
        position: absolute;
        top: 120px;
        left: 0px;
        margin: 0px;
        padding: 10px;
        width: 140px;
}

#middle {
        margin: 0px 160px 0px 150px;
        padding: 5px;
}

#right {
        position: absolute;
        top: 130px;
        right: 10px;
        margin: 0px;
        padding: 0px;
        width: 140px; 
}

.txt {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color : #000000;
}

.txtbold {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color : #000000;
}

.infotxt {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 10px;
color : #000000;
text-align: center
}

.boxleftheader {
background-color: #637786;
width: 130px;
border: #13212c solid;
border-width: 1px 1px 0px;
text-align: left;
font-size: 10px;
color: #FFFFFF;
padding-top: 2px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
height: 11px
}

.boxleftcontent {
border-color: #13212c;
background-color: #EFEFEF;
width: 130px;
padding-top: 4px;
padding-right: 5px;
padding-bottom: 7px;
padding-left: 5px;
border-style: solid;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
text-align: left
}

.boxrightheader {
background-color: #637786;
width: 138px;
border: #13212c solid;
border-width: 1px 1px 0px;
text-align: right;
font-size: 10px;
color: #FFFFFF;
padding-top: 2px;
padding-right: 2px;
padding-bottom: 5px;
padding-left: 0px;
height: 11px
}

.boxrightcontent {
border-color: #13212c;
background-color: #EFEFEF;
width: 138px;
padding-top: 4px;
padding-right: 2px;
padding-bottom: 7px;
padding-left: 0px;
border-style: solid;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
text-align: right
}

.boxrightblahcontent {
border-color: #13212c;
background-color: #EFEFEF;
width: 130px;
padding-top: 4px;
padding-right: 5px;
padding-bottom: 7px;
padding-left: 5px;
border-style: solid;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
text-align: left
}

.mainheader {
background-color: #637786;
width: 100%;
border: #13212c solid;
border-width: 1px 1px 0px;
text-align: left;
font-size: 10px;
color: #FFFFFF;
padding-top: 2px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
height: 11px
}

.maincontent {
border-color: #13212c;
background-color: #EFEFEF;
width: 100%;
padding-top: 4px;
padding-right: 5px;
padding-bottom: 7px;
padding-left: 5px;
border-style: solid;
border-top-width: 0px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
text-align: left
}

.small {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000
}

.tbox {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #000000
}

h1 {
	font-family: Verdana, Arial, Helvetica, Sans-serif
	font-size: 32px;
	font-weight: bold;
	color: #000000;
}

h2 {
	font-family: Verdana, Arial, Helvetica, Sans-serif
	font-size: 26px;
	font-weight: bold;
	color: #c0c0c0;
}

code {
font-family : Courier New, Courier, mono;
font-size : 12px;
font-weight: normal;
color : #000;
background-color: #efefef;
padding-top: 1px;
padding-right: 1px;
padding-bottom: 1px;
padding-left: 1px;
}

.infobox {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 8px;
color : #000000;
border : 1px solid #000000;
width: 300px;
background-color: #efefef;
padding-top: 1px;
padding-right: 1px;
padding-bottom: 1px;
padding-left: 1px;
}

pre {
	font-family: monospace
	font-size: 10pt;
}